@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.liuyanban{background-color:#FFF;height:440px;}
.index01{background:url(bijiaom_01.jpg) no-repeat;height:120px;position:relative;}
.index01 div.flash{
	position:absolute;
	left: 123px;
	top: 337px;
	width: 617px;
	height: 462px;
}
.index19{background:url(bijiaom_19.jpg) no-repeat;height:120px;position:relative;}
.index19 iframe{
	position:absolute;
	height:200px;
	width:825px;
	left: 61px;
	top: 72px;
}
.index31{background:url(bijiaom_31.jpg) no-repeat;height:120px;position:relative;}
.index31 iframe{
	position:absolute;
	height:211px;
	width:845px;
	left: 53px;
	top: 7px;
}
.index27{background:url(bijiaom_27.jpg) no-repeat;height:120px;position:relative;}
.index27 div{
	position:absolute;
	font:15px/28px '微软雅黑';
	color:#000;
	left: 67px;
	top: 38px;
	width: 814px;
}
.index27 div strong{color:#F00;}
.index33{background:url(bijiaom_33.jpg) no-repeat;height:120px;position:relative;}
.index33 div{
	position:absolute;
	font:14px/26px '微软雅黑';
	color:#000;
	text-indent:2em;
	left: 42px;
	top: 60px;
	width: 866px;
}
.index42{background:url(bijiaom_42.jpg) no-repeat;height:120px;position:relative;}
.index42 div{
	position:absolute;
	font:12px/20px '宋体';
	color:#950000;
}
.index42 div.t1{
	left: 63px;
	top: 90px;
	width: 148px;
}
.index42 div.t2{
	left: 235px;
	top: 90px;
	width: 148px;
}
.index42 div.t3{
	left: 407px;
	top: 90px;
	width: 148px;
}
.index42 div.t4{
	left: 577px;
	top: 90px;
	width: 148px;
}
.index42 div.t5{
	left: 748px;
	top: 90px;
	width: 148px;
}
.index42 div.t6{
	left: 63px;
	top: 232px;
	width: 148px;
}
.index42 div.t7{
	left: 235px;
	top: 232px;
	width: 148px;
}
.index42 div.t8{
	left: 407px;
	top: 232px;
	width: 148px;
}
.index42 div.t9{
	left: 577px;
	top: 232px;
	width: 148px;
}
.index42 div.t10{
	left: 748px;
	top: 232px;
	width: 148px;
}
.index47{height:120px;background:url(bijiaom_47.jpg) no-repeat;position:relative;} 
.index47 div{
	position:absolute;
	font-size:14px;
	line-height:24px;
	font-family:"微软雅黑";
	color:#FFF;
}
.index47 div.t1{
	left:338px;
	top:82px;
	width: 333px;}
.index47 div.t2{
	left:561px;
	top:107px;
	width: 167px;
}

.index47 div.t3{
	left:718px;
	top:107px;
	width: 193px;
}
